a{
	text-decoration: none;
}
ul{
	list-style: none;
}
*{
	padding:0px;
	margin: 0px;
}
img{
	border: none;
}
.header{
	width: 1000px;
	height: 217px;
	margin: 0 auto;
}
.header .top{
	width: 1000px;
	height: 138px;
	background: url(../images/header.jpg) no-repeat;
	position: relative;
}
.header .top .logo{
	width: 637px;
	height: 94px;
	
	position: absolute;
	top:14px;
	left: 0px;
}
.header .kong{
	width: 1000px;
	height: 31px;
	margin: 0 auto;
	background: url(../images/kong.jpg) no-repeat;
}
.header .nav{
	width: 1000px;
	height: 42px;
	background: #f6f6f6;
	margin: 0 auto;
}
.header .nav ul li.fuli{
	float: left;
	width: 110px;
	height: 42px;
	text-align: center;
}
.header .nav ul li.fuli a{
	font:16px/42px "微软雅黑";
	color: #757272;
}
.header .nav ul li.cur{
	background: url(../images/cur.png) no-repeat 0px 6px;
}
.header .nav ul li.cur a{
	color: #ff7035;
}
.content{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.content .con-left{
	float: left;
	width: 654px;
}
.content .con-left .notice{
	width: 639px;
	height: 171px;
	background: url(../images/notice.jpg) no-repeat;
	position: relative;
	margin-bottom: 13px;
}
.content .con-left .notice .hd{
	width: 639px;
	height: 35px;
	position: relative;
}
.content .con-left .notice .hd h3{
	font:19px/18px "微软雅黑";
	color: #d35b30;
	position: absolute;
	top:5px;
	left: 60px;
}
.content .con-left .notice .hd a{
	position: absolute;
	top:8px;
	right: 148px;
	font:12px/12px "微软雅黑";
	color: #df8c70;
}
.content .con-left .notice .bd{
	padding-left: 10px;
}
.content .con-left .notice .bd ul li{
	padding-left: 20px;
	background: url(../images/icon1.png) no-repeat 3px 7px;
	width: 467px;
}
.content .con-left .notice .bd ul li.cur{
	background: #f6ffe5  url(../images/icon1.png) no-repeat 3px 7px;
}
.content .con-left .notice .bd ul li span{
	float: right;
	padding-right: 59px;
	font:13px/25px "微软雅黑";
	color: #323232;
}
.content .con-left .notice .bd ul li a{
	font:13px/25px "微软雅黑";
	color: #000;
}
.content .con-left .notice .bd ul li a:hover{
	color: #fc983f;
}
.content .con-left .notice a.tu{
	position: absolute;
	top:22px;
	right: 20px;
	display: block;
	width: 106px;
	height: 132px;
}
.content .con-left .flag{
	width: 638px;
	height: 247px;
	background: url(../images/flag.jpg) no-repeat;
	overflow: hidden;
	margin-bottom: 14px;
}
.content .con-left .flag .hd{
	float: left;
	width: 51px;
	height: 247px;
	position: relative;
}
.content .con-left .flag .hd h3{
	font:17px/25px "微软雅黑";
	color: #fff;
	width: 23px;
	position: absolute;
	top:54px;
	left: 14px;
}
.content .con-left .flag .hd a{
	font:12px/12px "微软雅黑";
	color: #ffc898;
	position: absolute;
	bottom:6px;
	left: 12px;
}
.content .con-left .flag .bd{
	float: left;
	width: 567px;
	padding-top: 12px;
}
.content .con-left .flag .bd ul li{
	padding-left: 20px;
	background: url(../images/icon1.png) no-repeat 5px 7px;
}
.content .con-left .flag .bd ul li.cur{
	background: #f6ffe5  url(../images/icon1.png) no-repeat 3px 7px;
}
.content .con-left .flag .bd ul li span{
	float: right;
	padding-right: 58px;
	font:13px/25px "微软雅黑";
	color: #323232;
}
.content .con-left .flag .bd ul li a{
	font:13px/25px "微软雅黑";
	color: #000;
}
.content .con-left .flag .bd ul li a:hover{
	color: #fc983f;
}
.content .con-left .pic-new{
	width: 640px;
	height: 138px;
	background: url(../images/pic-new.jpg) no-repeat;
}
.content .con-left .pic-new h3{
	height: 28px;
	width: 579px;
	text-align: center;
	font:14px/28px "微软雅黑";
	color: #fb691e;
}
.content .con-left .pic-new .bd{
	width: 555px;
	height: 85px;
	padding-top: 13px;
	padding-left: 43px;
	padding-right: 42px;
	position: relative;
	overflow: hidden;
}
.content .con-left .pic-new .bd .lunbo{
	width: 555px;
	height: 85px;
	overflow: hidden;
	position: relative;
}
.content .con-left .pic-new .bd .lunbo ul{
	position: absolute;
	width: 10000px;
}
.content .con-left .pic-new .bd .lunbo ul li{
	float: left;
	width: 118px;
	margin-right: 27px;
}
.content .con-left .pic-new .bd .zuoanniu{
	position: absolute;
	top:22px;
	left: 3px;
	width: 24px;
	height: 65px;
	background: url(../images/zuoanniu.jpg) no-repeat;
	cursor: pointer;
}
.content .con-left .pic-new .bd .youanniu{
	position: absolute;
	top:22px;
	right: 3px;
	width: 24px;
	height: 65px;
	background: url(../images/youanniu.jpg) no-repeat;
	cursor: pointer;
}
.content .con-right{
	float: left;
	width: 346px;
}
.content .con-right .video{
	width: 339px;
	height: 196px;
	background: url(../images/video.jpg) no-repeat;
	margin-bottom: 11px;
}
.content .con-right .video .hd{
	position: relative;
	width: 339px;
	height: 47px;
}
.content .con-right .video .hd h3{
	font:19px/18px "微软雅黑";
	color: #ea6021;
	position: absolute;
	top:9px;
	left: 58px;
}
.content .con-right .video .hd a{
	position: absolute;
	top:16px;
	right:18px;
	font:12px/12px "微软雅黑";
	color: #ffac67;

}
.content .con-right .video .bd{
	padding-left: 29px;
}
.content .con-right .video .bd p{
	width: 280px;
	height: 133px;
	border: 1px solid #b3b2b2;
	position: relative;
}
.content .con-right .video .bd p a{
	position: absolute;
	top:41px;
	left: 111px;
	width: 52px;
	height: 48px;
	background: url(../images/bofang.png) no-repeat;
}
.content .con-right .committee{
	width: 337px;
	height: 225px;
	background: url(../images/committee.jpg) no-repeat;
	margin-bottom: 13px;
}
.content .con-right .committee .hd {
position: relative;
width: 339px;
height: 42px;
}
.content .con-right .committee .hd h3 {
font: 19px/18px "微软雅黑";
color: #ea6021;
position: absolute;
top: 9px;
left: 58px;
}
.content .con-right .committee .hd a {
position: absolute;
top: 16px;
right: 18px;
font: 12px/12px "微软雅黑";
color: #ffac67;
}
.content .con-right .committee .bd{
	padding-left: 5px;
}
.content .con-right .committee .bd ul li{
	width: 310px;
	padding-left: 18px;
	background: url(../images/icon1.png) no-repeat 5px 7px;
	overflow: hidden;
}
.content .con-right .committee .bd ul li.cur {
background: #f6ffe5 url(../images/icon1.png) no-repeat 3px 7px;
}
.content .con-right .committee .bd ul li span{
	float: right;
	padding-right: 10px;
	font: 13px/25px "微软雅黑";
	color: #323232;
}
.content .con-right .committee .bd ul li a{
	font: 13px/25px "微软雅黑";
	color: #000;
}
.content .con-right .committee .bd ul li a:hover{
	color: #fc983f;
}
.content .con-right .golden-garden{
	width: 337px;
	height: 273px;
	background: url(../images/garden.jpg) no-repeat;
}
.content .con-right .golden-garden .hd h3{
	font: 18px/18px "微软雅黑";
	top: 10px;
	left: 52px;
}
.content .con-right .friendlink{
	width: 337px;
	height: 111px;
	background: url(../images/friendlink.jpg) no-repeat;
}
.content .con-right .friendlink .bd ul li{
	float: left;
	width: 127px;
	background: url(../images/icon2.jpg) no-repeat 9px 10px;
	padding-left: 33px;
}
.content .con-right .friendlink .bd ul li a{
	line-height: 30px;
}
.footer{
	width: 1000px;
	margin: 0 auto;
	height: 77px;
	padding-top: 30px;
	background: #dddddd;
}
.footer p{
	text-align: center;
	font: 13px/30px "微软雅黑";
	color: #000;
}
/*                                                    二级页                              */
.lcon{ width:1000px; margin:0 auto; overflow:hidden; padding:3px 0 40px 0;}
.bread{ width:978px; height:36px; line-height:36px; padding-left:5px;font-family: "微软雅黑";
font-weight: normal;
font-size: 14px;
color: #333;}
.bread a{color: #333;font:14px/36px "微软雅黑";}
.bread a:hover{color: #e53e07;}
.lf_list{ width: 200px; float: left; margin-right:10px; background:#f6f6f6; margin-top:5px; }
.lf_list h3{ font-family: "微软雅黑";font-size:16px;  height:42px; line-height:42px;  padding-left:40px; background:#e53e07; color:#fff; font-weight:bold; }
.lf_list ul{ padding:10px 0 80px;}
.lf_list ul li{}
.lf_list ul li a{ display:block; width: 145px; margin:0 auto; border-bottom:1px solid #ccd7e0;font-family: "微软雅黑"; padding:15px 0px; padding-left:20px; font-size:15px; color:#555;}
.lf_list ul li:hover{ background:#f1c3b7;}
.lf_list ul li a:hover{ background:#f1c3b7; font-weight:bold; color:#fff;}

.rt_list{ width: 740px; padding:0 25px 25px; float: left; overflow:hidden;font-family: "微软雅黑"; /*background:#f6f6f6;*/ margin-top:5px; min-height:450px;}
.rt_list h2{ font-size:16px; color:#e53e07; height:42px; line-height:42px; border-bottom:1px solid #ccd7e0; padding-left:5px;}
.box_list{ padding-top:15px; padding-bottom:20px;}
.box_list ul li{ height:30px; line-height:30px; margin:5px 0; overflow:hidden;}
.box_list ul li a{ background:url(../images/icon1.png)  no-repeat 5px center; padding-left:25px;color: #333;font:14px/30px "微软雅黑";}
.box_list ul li span{ float: right; padding-right:8px; color:#888;font:14px/30px "微软雅黑";}
.box_list ul li a:hover{ color:#e53e07;}
.box_list ul li.cur{background: #f6ffe5;}

.page{ width:100%; _padding-top:10px;+padding-top:10px;height:40px; line-height:40px;text-align:center; margin:0 auto;font-size:12px;clear:both;border-top:1px solid #ccd7e0; overflow:hidden;}
.page a{ padding:0 5px;color:#333;font:14px/40px "微软雅黑";}
.page .div{color:#333;font:14px/40px "微软雅黑";}

/*文章页*/
.art{ width: 1000px; margin:4px auto 0; overflow:hidden;padding: 0px 0px 20px 0px;}
.wz_art{ width:98%; margin:0 auto;padding-top:10px; padding-bottom:30px; overflow:hidden;font:14px/28px "微软雅黑"; color:#333;}
.box_list h3{ font-size:18px; text-align:center; line-height:30px; padding-top:10px; color:#e53e07;font-weight: normal;}
.box_list h4{ line-height:28px; font-size:14px; text-align:center; padding:15px 0; color:#555;}
.zuozhe{ height:30px; line-height:30px; width:100%; text-align:center; font-size:12px; color:#666;background:#f6f6f6; margin:0 auto; overflow:hidden;}
.fujian{ width: 100%;background:#f6f6f6; padding:8px 0; overflow:hidden; margin:0 auto;}
.fujian h5{ height:32px; font-size:16px; font-weight:bold; padding-left:30px; line-height:32px; color:#065895;}
.fujian ul{ padding:5px 0 10px 0;}
.fujian ul li{ padding-left:20px;}

/*图片列表页*/
.pic_list{ width: 98%; margin:0 auto;}
.pic_list ul{ width: 780px; padding-top:15px; padding-bottom:5px;*padding-bottom:30px;_padding-bottom:5px; overflow:hidden;}
.pic_list ul li{ height:164px; width:180px; padding:20px 20px 20px; border:1px solid #e5e5e5; background:#fff; float: left; margin-right:28px;_margin-right:33px; margin-bottom:28px; line-height:28px; text-align:center;}
.pic_list ul li a{ font:14px/28px "微软雅黑";color: #333;}
.pic_list ul li a h6{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; font-weight:normal;}
.pic_list ul li a img{ display:block; width: 180px; height:120px; margin-bottom:13px;}
.pic_list ul li a:hover{color: #e53e07;}

/*通栏图片列表页*/
.pic_list2{ width:98%; _width:99%; margin:0 auto; overflow:hidden;}
.pic_list2 ul{ width: 980px; padding-top:15px; padding-bottom:5px;*padding-bottom:30px;_padding-bottom:5px; overflow:hidden;}
.pic_list2 ul li{ height:164px; width:180px; padding:20px 14px 20px; border:1px solid #e5e5e5; background:#fff; float: left; margin-right:28px;_margin-right:33px; margin-bottom:28px; line-height:28px; text-align:center;}
.pic_list2 ul li a{ font-size:14px;}
.pic_list2 ul li a h6{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; font-weight:normal;}
.pic_list2 ul li a img{ display:block; width: 180px; height:120px; margin-bottom:13px;}


.pg_banner{ width:1003px; margin:0px auto; height:200px; margin-top:5px;}

/*图片展示页开始*/
.img_news_con{ width:100%; overflow:hidden;}
.img_news_con h3{padding:20px 0 20px; heihgt:54px; text-align:center; color:#c66a37; font-size:16px; font-family:"微软雅黑"; font-weight:normal;}
.imgs_scroll{padding:0px 45px 60px 45px; height:668px; position:relative;}
.imgs_scroll .btn_l,.imgs_scroll .btn_r{ position:absolute; width:434px; height:580px; top:0; /*z-index:1000; filter:alpha(opacity:0); opacity: 0;*/ }
.imgs_scroll .btn_l{left:62px; }
.imgs_scroll .btn_r{right:69px;}
.imgs_scroll .prev,.imgs_scroll .next { position:absolute; display:block; width:70px; top:239px; text-align:center; cursor:pointer; z-index:90; display:none;}
.imgs_scroll .prev{ left:92px;}
.imgs_scroll .next{right:89px;}
.imgs_news_list{width:870px; height:668px; position:relative; overflow:hidden;}
.imgs_news_list ul{width:9999px;}
.imgs_news_list ul li{float:left; display:inline; width:868px; margin-right:10px; height:668px;  text-align:center; background:none;}
.imgs_news_list ul li .txt2{width:868px; float:left; line-height:20px; text-indent:2em; padding-top:27px; text-align:left; font-family:"微软雅黑";}
/*图片展示页结束*/
.content1{
	width: 100%;
	background: url(../images/bg.jpg) no-repeat center top;
}
.content1 .inner{
	width: 1000px;
	margin: 0 auto;
}